html
{
  /*background-color: #a8b2bc;
  background-image: url(Images/page_bg.png);
  background-repeat: repeat-x;
  background-position:top;*/
  background-color: white;
  color: #434c56;
}

#stranka
{
}

#zahlavi
{
  border-bottom: solid white 1px;
  background-color: #a8b2bc;
    background-image: url(Images/page_bg.png);
    background-repeat: repeat-x;
    background-position:top;
}

#zahlavi1
{
   height: 81px;
   margin-top: 10px;
   background-color: transparent;
   width:250px;
   /*background-image: url(Images/logo_w.png);
   background-repeat: no-repeat;
   background-position: center;*/
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
}

#zahlavi2
{
   /*background-color: #b8b9bb;*/ /*White;*/ /*#F0F0F0*/;
   background-image:url(Images/20pctw.png);
   border-width: 1px;
   border-color: #DBDBDB;  /* okraj kolem zahlavi2 */
   border-style: none;
   font-family: Arial;
   font-size: 8pt;
   margin-top:10px;
   margin-right: 20px;
}

#zahlavi2 a, #zahlavi3 a
{
    color:White;
    }

#zahlavi2 a:hover, #zahlavi3 a:hover
{
    text-decoration: none;
    color:#C9191F;
    }

#zahlavi3
{
   border-width: 1px;
   border-color: #DBDBDB;  /* okraj kolem zahlavi3 */
   border-style: none;
   font-family: Arial;
   font-size: 8pt;
   margin-top:10px;
   background-image:url(Images/20pctw.png);
   margin-right:10px;
   padding:0;
   height:87px;
}

#zahlavi3 img
{
  float:left;
}

#zahlavi4
{
   background-color: transparent;
   background-repeat: no-repeat;
   background-position: right;
}

#hlavni
{
  background-color: white;
  background-image: url(Images/page_bg.png); /* barva pruhu pod obsah2 */
  background-repeat:repeat-x;
  background-position:bottom;
  padding-bottom:69px;
}

#hlavni .mala_mezera
{        
  background-color: White;
}

#hlavni .obsah1
{ 
  /*border-top: solid #DBDBDB 1px;*/

  font-family: Arial;
  font-size: 10pt;
}

#hlavni .obsah2
{
  /*border-top: solid #DEDBDE 1px;*/
  background-color: White;
  font-family: Arial;
  font-size: 10pt;
}


#zapati
{
  background-color: #F0F0F0;
  border-top: solid #DBDBDB 1px;
  font-family: Arial;
  font-size: 8pt;
}

#zapati1
{
  background-color: #F0F0F0;
  
  /*background-image: url(Images/apollologo2.gif);
  background-repeat: no-repeat;
  background-position: right;*/
}


.cluetip-default h3#cluetip-title {
    color: #DA7600;
}

.divNastenka .divPolozka span, .divNastenka > div span, .divNastenka marquee span
{
  color:White;
  font-weight: bold;
}

.divNastenka .divPolozka span span, .divNastenka > div span span, .divNastenka marquee span span
{
  color:Black;
  font-weight: normal;
}















